Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I may have just stumbled onto the answer --

In my case, simply upgrading puppet-server from 3.2.2 to 3.4.2 did not work, but after I also upgraded the puppetDB from 1.3.2 to 1.5.2, the error no longer seems to be happening! At least, it hasnt happened since the puppetDB upgrade.